* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	width: 100%;
	height: 100%;
	text-align:justify;
	background:url(../images/background.gif) repeat;}


p {
	margin: 0 0 18px;
	font-size:1.2em;
	line-height:25px;

}


input {
	vertical-align: middle;
}

.clear {clear:both;}

a {color:#fff; font-size:1.3em; text-decoration:none;}
a:hover {text-decoration:underline;}


/* wrapper
-----------------------------------------------------------------------------*/


#wrapper {
	width: 960px;
	margin: 0 auto;
	height: auto !important;
	height: 100%;
	
	
	
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	margin-top:0px;
	padding:0px 0 40px;
	
}

#header-bg {
	background:#CC0000;
	height:70px;
	color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
	
}

#header-left {float:left; padding-top:15px; padding-bottom:15px;}
#header-right {float:right; padding-top:23px; font-size:3.4em; color:#fff;}

#content-left {width:300px; float:left}
#content-left-price { width:200px; float:left; margin-left:20px; margin-top:100px;}
#content-left-price h2 {font-size:4em; color:#fff; font-family: 'Source Sans Pro', sans-serif; text-align:center; margin-bottom:10px; text-shadow:#000 2px 2px 2px;}
#button {width:180px; background:#CC0000; height:30px; text-align:center; padding:10px; border:thin solid #000;}
#button a {color:#fff; text-shadow:#000 2px 2px 2px; text-align:center; font-size:2em;}
#content-right {width:300px; float:right; text-align:center;}
#main-txt {width:600px; margin-top:-400px;}
#main-txt p {color:#fff; font-size:1.6em; text-align:left;}	
#main-txt h2 {font-size:2.2em;  color:#fff; text-transform:uppercase; margin-bottom:8px;text-shadow:#000 2px 2px 2px; padding-top:10px; }

#content-right h2 {font-size:2.2em;  color:#fff; text-transform:uppercase; text-align:center;text-shadow:#000 2px 2px 2px; margin-bottom:5px;  }
#content-right p {color:#fff; font-size:1.5em; margin-top:5px;}
#button-side {width:240px; background:#CC0000; height:30px; text-align:center; padding:5px; border:thin solid #000;
margin-left:24px; margin-bottom:30px; margin-top:-7px;}
#button-side a {color:#fff; text-shadow:#000 2px 2px 2px; text-align:center; font-size:2em;}

#center-txt {text-align:center; padding-top:10px; font-size:4.0em; text-shadow:#000 2px 2px 2px;}


#top-image-line {
	clear: both;
	width: 100%;
	text-align:center;
	padding-top:7px;
	padding-bottom:6px;
}

#top-image-line ul li {
	display:inline; }

#top-image-line ul li a {
	text-decoration: none;
	border: none;
	padding-left: 70px;
	color:#fff;
	font-size:3em;
	text-transform:uppercase;
	text-align:center;
	text-shadow: 1.5px 1.5px 1.5px #000;
	font-family: 'Source Sans Pro', sans-serif;

	
	
}



#top-image-line ul li:first-child {
	margin-left:-70px;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 30px 0 50px;
	text-align:justify;

}




#left{width:200px; float:left;}
#right {width:730px; float:left; margin-left:30px;}
.title_block {
	background:  #cc0000;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 2px 11px;
    text-align: left;
    text-shadow: 0 1px 0 #000;
    text-transform: uppercase;
	
}

#number {color:#FFF; float:left; margin-top:60px; font-size:2.9em; margin-left:10px; text-shadow:#000 2px 2px;}
#number span {font-size:.8em;}
#logo {float:left; margin-bottom:30px;}
/* Footer
-----------------------------------------------------------------------------*/
h1 {color:#FFF; font-size:1.3em; padding-bottom:10px;}

#footer-bg {
	margin-top:30px;
	color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
}

#footer {
	margin: auto;
	font-size: 1.0em;
	background-color:#333333;
	padding:20px;
	height:20px;	
}

#footer-left {float:left; }
#footer-midone{float:left; margin-left:50px}
#footer-midtwo {float:left; margin-left:50px;}
#footer-right {float:left; margin-left:50px;}
#footer-right li {font-size:1.2em;}

#footer a {color:#fff}
#footer a:hover {text-decoration:underline}
#footer ul {list-style-type:none}
#footer li {padding:7px 0}
#footer li a {color:#fff}
#footer li {color:#fff;}
.sm{font-size:1.0em;}



/*** ESSENTIAL STYLES ***/
/*** ESSENTIAL STYLES ***/
.sf-contener {
	clear: both;
	margin-top:40px;
	

}
.sf-right {
  margin-right: 14px;
  float: right;
  width: 7px;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	margin: 10px 0;
	padding:0;
	width:960px;/* 980 */
	background: #383838;
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	border-right: 1px solid #777;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			34px; /* match top ul list item height */
	z-index:		99;
	width:auto
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			right;
	margin-bottom:	1em;
}
.sf-menu a {
	display:block;
	margin-right:2px;
	padding: 0 22px 0 20px;
	line-height:34px;
	border: 0;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
	white-space:nowrap;
}
.sf-menu li li {
	background: rgba(113, 113, 113, 0.9);
}
.sf-menu li li li {
	background:	rgba(113, 113, 113, 0.9);
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  	background: #4E4E4E;
}
.sf-menu ul li:hover, .sf-menu ul li.sfHover,
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {
	background:		#4e4e4e;
	outline:		0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: 11px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../img/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-bottom-left-radius: 17px;
	-moz-border-top-right-radius: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
li.sf-search {
  /*background: inherit;*/
  position:relative;
 
  top:0px;
  float: right;
  /*line-height: 25px;*/
}
li.sf-search input {
  -moz-border-radius: 0 5px 5px 0;
  padding: 3px 0;
  padding-left: 20px;
  margin: 6px 6px 0 0;
  background: #fff url('../img/search.gif') no-repeat left center;
  border:1px solid #777
}
.sf-menu {height:35px;}
/* hack IE7 */
.sf-menu a, .sf-menu a:visited {height:34px !IE;}
.sf-menu li li {
	width:200px;
	background:#726f72 !IE;
}



#categories_block_left {}
#categories_block_left  li {border-bottom:1px dotted #ccc}
#categories_block_left  ul {list-style-type:none;  }
#categories_block_left  li.last {	border:none;}
#categories_block_left  li a {display:block; padding:7px 11px 5px 22px; color: #FFFFFF; /*#333;*/
background:url(../images/arrow-right.png) no-repeat 5px 10px transparent;text-decoration:none;}
#categories_block_left  li ul {margin-left:40px}
#categories_block_left  li ul li {border:none}
#categories_block_left  li ul li a {padding-left:0;background:none}

.home-categories{margin-bottom: 5px}
.home-categories ul{text-align:center;list-style:none}
.home-categories img{width:100px;height:100px}
.home-categories li{float:left;margin-right:21px; margin-top: 15px; width:100px;height:130px;}
.home-categories h5 a:hover{text-decoration:underline;color:#444}
.home-categories div{width:100px;border:1px outset black; margin-top: 6px}
.home-categories div:hover{border:1px inset black}
.home-categories a {color:#fff;  text-decoration:none;}
.home-categories a:hover {text-decoration:underline;}

.home-finance {margin-bottom:25px;}
.home-finance p {color:#fff; font-size:1.3em;}
.home-finance h1 {color:#F00; font-size:2em;}
.home-finance a {text-decoration:underline; font-size:1.1em;}
